.main-nav ul.nav li{
    position: relative;
}
.main-nav ul.nav ul.mega-sub-menu{
    z-index: 999;
    position: absolute;
    width: 179px;
    max-width: none;
    padding: 20px 15px;
    border: 0;
    background: #f1f1f1;
    box-shadow: none;
    border-radius: 15px;
    left:-50%;
    top: 102%;
    opacity: 0;
    transform: translate(0, 10px);
    transition: opacity 200ms ease-in, transform 200ms ease-in, visibility 200ms ease-in;
    visibility: hidden;
    height: auto;
}
.main-nav ul.nav li:hover ul.mega-sub-menu{
    opacity: 1;
    transform: translate(0,0);
    visibility: visible;
}


.main-nav ul.nav li.mega-menu {
    position: static;
}

.main-nav {
    position: static;
    /* z-index: 1; */
    background: none;
}

.main-nav>.container {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.main-nav > ul.nav > li:not(:last-child) {
    margin-right: 35px;
}

.main-nav > ul.nav > li > a {
    font-size: 16px;
    color: #282828;
    font-weight: 500;
    line-height: 1;
    position: relative;
    padding: 15px 0 10px;
}

.main-nav ul.nav li a:hover,
.main-nav ul.nav li a.active {
    background: none;
}

.main-nav>ul.nav>li>a::before {
    content: " ";
    width: 6px;
    height: 6px;
    display: block;
    border-radius: 6px;
    background: #19217f;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.main-nav>ul.nav>li>a::before {
    width: 26px;
    height: 2px;
    border-radius: 6px;
    background: #6490ce;
    top: 100%;
}

.main-nav>ul.nav>li:hover>a::before {
    opacity: 1;
}

.main-nav ul.nav ul {
    display: block;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, .1);
    float: left;
    position: absolute;
    left: -99999px;
    opacity: 0;
    z-index: 99999;
    width: 200px;
    text-align: left;
    top: auto;
    transition: opacity 80ms linear;
    transition-delay: 0s;
    transition-delay: 0s;
    /* pointer-events: none; */
    height: 0;
    overflow: hidden;
    margin-top: 2px;
}

.main-nav .mega-menu:hover>ul {
    left: auto;
    opacity: 1;
    transition-delay: 150ms;
    pointer-events: auto;
    height: auto;
    overflow: visible;
    visibility: visible;
}

.main-nav ul.nav {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.main-nav .mega-menu>ul.sub-menu::before {
    content: "";
    position: absolute;
    width: 2;
    display: block;
    height: calc(100% + 8px);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    background: #ffffff;
    border-bottom: 8px solid #19217f;
    top: 0;
    width: 100vw;
}

.main-nav .mega-menu>ul.sub-menu li a {
    color: #282828;
}

.main-nav ul.nav li a svg {
    fill: #000;
}

.main-nav .mega-menu ul .sub-menu {
    position: static;
    display: block;
    opacity: 1;
    visibility: visible;
    width: 100%;
    box-shadow: 0 0 0;
    left: 0;
    height: auto;
}


@media (min-width: 992px) {
    .main-nav ul.nav .mega-menu>ul {
        position: absolute;
        width: 100%;
        left: 0 !important;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 0 2em 0;
        justify-content: center;
    }

    .main-nav .mega-menu>ul>li {
        display: inline-block;
        width: 15.5%;
        vertical-align: top;
        padding: 2em 0;
    }

    .main-nav .mega-menu>ul.sub-menu>li>a {
        font-size: 16px;
        font-weight: 600;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .main-nav .mega-menu>ul.sub-menu>li>a:hover,
    .main-nav .mega-menu>ul.sub-menu>li>a:focus,
    .main-nav .mega-menu>ul.sub-menu>li:hover>a,
    .main-nav .mega-menu>ul.sub-menu>li:hover>a {
        color: #19217f;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        background: none;
    }

    .main-nav .mega-menu li>.sub-menu>li:hover>a {
        text-decoration: underline;
        text-underline-position: under;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        background: none;
    }



}


/* Mobile */
@media (max-width:1199px) {

    /***** Wrapper *****/

    .wrapper {
        display: block;
    }

    /***** Sidebar *****/

    .sidebar {
        width: 345px;
        height: 100%;
        position: fixed !important;
        top: 0;
        left: -350px;
        z-index: 999;
        background: #fff;
        color: #333333;
        transition: all .3s;
        box-shadow: 3px 3px 3px rgba(51, 51, 51, 0.5);
        text-align: left;
    }

    .sidebar.active {
        left: 0;
    }

    .sidebar ul.nav {
        flex-direction: column;
        margin-bottom: 40px;
    }

    .sidebar ul.nav li {}

    .sidebar ul.nav li a {
        font-size: 17px;
        color: #333333;
    }

    .sidebar ul.nav li a.active,
    .sidebar ul.nav li a:hover {
        background: #dfb947;
        color: #fff;
    }

    .sidebar ul.toprtInfo {
        padding: 0 15px;
    }

    .sidebar ul.toprtInfo li:first-child {
        margin-right: 0px;
        margin-bottom: 25px;
    }

    .sidebar ul.toprtInfo li a {
        font-size: 16px;
    }

    .sidebar ul.toprtInfo li.topHone a {
        font-size: 22px;
        color: #ffffff;
    }

    /***** Content *****/

    .content {
        width: 100%;
        transition: all 0.3s;
    }

    /***** Dark overlay *****/

    .overlay {
        display: none;
        position: fixed;
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
        z-index: 998;
        opacity: 0;
        transition: all .5s ease-in-out;
    }

    .overlay.active {
        display: block;
        opacity: 1;
    }

    .open-menu {
        position: static;
        top: 20px;
        left: 10px;
        z-index: 997;
        box-shadow: none;
    }

    .open-menu.btn-customized,
    .open-menu.btn-customized:hover,
    .open-menu.btn-customized:active,
    .open-menu.btn-customized:focus,
    .open-menu.btn-customized:active:focus,
    .open-menu.btn-customized.active:focus,
    .open-menu.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active,
    .open-menu.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
        box-shadow: none;
    }

    /* Style for all buttons with the class btn-customized */

    a.btn-customized {
        margin-left: 5px;
        margin-right: 5px;
        padding: 8px 18px;
        background: none;
        border: 0;
        border-radius: 4px;
        font-size: 34px;
        font-weight: 300;
        color: #2c2b2a;
        box-shadow: none;
        /* margin-left: auto; */
    }

    a.btn-customized:hover,
    a.btn-customized:active,
    a.btn-customized:focus,
    a.btn-customized:active:focus,
    a.btn-customized.active:focus,
    a.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active,
    a.btn-customized.btn.btn-primary:not(:disabled):not(.disabled):active:focus {
        outline: 0;
        background: none;
        /* for browsers that don't recognize rgba */
        border: 0;
        color: #2c2b2a;
        box-shadow: none;
    }

    .dismiss {
        width: 35px;
        height: 35px;
        position: absolute;
        top: 10px;
        right: 10px;
        transition: all .3s;
        background: none;
        border-radius: 4px;
        text-align: center;
        line-height: 35px;
        cursor: pointer;
    }

    .dismiss i {
        color: #000;
    }

    .dismiss:hover,
    .dismiss:focus {
        background: none;
        color: #000;
    }

    .sidebar .logo {
        padding: 25px 20px 30px;
        border-bottom: 0px solid #444;
        transition: all .3s;
        text-align: center;
    }

    .sidebar .logo .navbar-brand {
        position: static;
    }

    .sidebar ul.menu-elements {
        padding: 10px 0;
        border-bottom: 0px solid #444;
        transition: all .3s;
    }

    /*.sidebar ul li a {
  display: block;
  padding: 10px 20px;
  border: 0;
  color: #444;
}

 .sidebar ul li a:hover,
.sidebar ul li a:focus,
.sidebar ul li.active > a:hover,
.sidebar ul li.active > a:focus {
  outline: 0;
  background: #df0909;
  color: #fff;
} */

    .sidebar ul li a i {
        margin-right: 5px;
    }

    .sidebar ul li.active>a,
    a[aria-expanded="true"] {
        background: #df0909;
        color: #fff;
    }

    .sidebar ul ul a {
        background: #19217f;
        padding-left: 30px;
        font-size: 14px;
    }

    .sidebar ul ul li.active>a {
        background: #555;
    }

    .sidebar a[data-toggle="collapse"] {
        position: relative;
    }

    .sidebar-info {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        margin-top: 20px;
    }

    .sidebar-info a {
        display: inline-block;
        width: 42px;
        height: 42px;
        background-color: #df0909;
        border-radius: 42px;
        line-height: 40px;
        text-align: center;
    }

    #header .rqustQuote {
        margin-left: auto;
    }

    .sidebar .h-search-form {
        padding: 0 15px;
    }

    .sidebar .h-search-form,
    .sidebar .btn-info {
        width: 100%;
    }

    .sidebar .btn-info {
        margin-top: 10px;
    }

    .sidebar .rqustQuote {
        padding: 0 15px;
    }

    .sidebar .h-search-form button {
        right: 28px;
    }



}